﻿@font-face {
    font-family: 'SuperFly One';
    src: url('SuperFlyOne.woff2') format('woff2'),
        url('SuperFlyOne.woff') format('woff');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@media all {

	#home-hero h1{
		font-weight:300;
		font-size:2.5rem;
	}
	
	#home-hero h1 strong {
		font-weight:700;
		font-size:125%;
	}
	
	#hero {
		background-image: linear-gradient(to right, rgba(0,71,100, 0.70), rgba(0,71,100, 0.70));
		color: #fff;
	}

	button.button {
		background-color: rgba(19,41,75,0.8);
	}

	body.theme_naboo.landing.isattop:not(.navopen) header::before, 
	body.theme_naboo.landing header::before {
		opacity: 0;
	}

	div.homepage {
		padding-bottom:50px;
	}
	
	h3.homepage {
		font-size: max(1em, 65px);
		font-family: "Fjalla One", sans-serif;
		font-weight: 300;
		text-transform: uppercase;
		text-align: right;
		letter-spacing: .02em;
		line-height: 1.15em;
		padding-top:5px;
	}
	
	.homepage p {
		margin-bottom:.2em;
		font-weight:300;
		font-size:18px;
	}
	.homepage a {
		font-size:20px;
		font-weight:bold;
		margin-bottom:50px;
	}
	.homepage a:hover {
		border-bottom: 2px solid #e84a27 !important;
		text-decoration: none;
	}
	.homepage a::after {
		font-family: 'Font Awesome 5 Pro';
		font-size: 15px;
		font-weight: 600;
		content: '\f054';
		color: #ff552e;
		margin-left: 6px;
		margin-top: 5px;
		position: absolute;
	}
	.intersections-title {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		min-height:330px;
	}
	.intersections-title h2 {
		font-size:130px;
		font-family: 'SuperFly One';
		font-weight: 400;
		color: #fff;
		letter-spacing:-1px;
		margin-bottom:0;
	}
	.intersections-title h3 {
		color: #fff;
		font-family: 'Montserrat', sans-serif;
		font-size:16px;
		font-weight:100;
		letter-spacing:.2em;
		text-transform:uppercase;
		margin-top:-1em;
		line-height:1.6em;
	}
	.intersections-text h4 {
		font-size:1.2rem;
		font-weight: 700;
		padding-right:40px;
	}
	.intersections-text p {
		padding-right:40px;
	}
	.intersections-text a {
		color:#fff;
		font-weight:bold;
	}
	.intersections-text a::after {
		font-family: 'Font Awesome 5 Pro';
		content: '\f054';
		color: #ff552e;
		margin-left: 6px;
		margin-top: 1px;
		position: absolute;
	}
	.intersections-text a:hover {
		border-bottom: 2px solid #e84a27 !important;
		text-decoration: none;
	}
	
	.landing p.first {
		display:none;
	}
	
	.landing h2 {
		margin-bottom:0;
	}
	
	legend {font-size:1rem}
	
	.required:after {
		content:" *";
		color:red;
		display:inline;
	}
	
/* News page */
	ul.filter-list li {
		display: inline-block;
		color:#fff;
		padding-right: 60px;
	}
	
	ul.filter-list li.filter-list-on a {
		color:#fff;
	}
	ul.filter-list li.filter-list-off a {
		color:#fff;
	}
	ul.filter-list li.filter-list-on::before {
		color:#fff;
		content:'\f00c';
	}
	ul.filter-list li::before {
		content:'\f05e'
	}
	.input-group > .custom-select:not(:last-child), .input-group > .form-control:not(:last-child) {
		border-radius:.25rem;
	}
	div.directory-list .item .contact div.phone {
		display:none;
	}
}

@media screen and (max-width: 991px) {
	.intersections-title h2 {
		font-size: 9vw;
		margin-bottom:8px;
	}
		h3.homepage {
		text-align: right;
		font-size: 7vw;
	}
}

    
@media screen and (max-width: 767px) {
	.intersections-title h2 {
		font-size: 17vw;
	}
	h3.homepage {
		text-align: left;
		font-size: 9vw;
	}
}

    
@media screen and (max-width: 575px) {

}